.story_heading{
    font-size: 35px;
    margin-bottom: 20px;
}
.story_logo{
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 40px;
    margin-bottom: 15px;
    width: 40px;
}
.story_label{
    font-size: 35px;
}
.story_label .bold{
    color: #0eb8de;
}
.story_label .thin{
    color: #0eb8de;
}
.story_desc{

}
.story_desc p{
    font-size: 16px;
    font-weight: 100;
}
.second_row{
    width: 100%;
    display: inline-block;
    background:#f3f1f2;
}
.left_div{
    width: 50%;  
    float: left;
    min-height: 400px;
}
.right_div{
    width: 50%; 
    float: right;
    background-color: #f3f1f2;
    text-align: center;
}
.right_div .title{
    color: #0cbadf;
    font-size: 25px;
    font-weight: 400;
    margin-top: 50px;
    margin-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
}
.right_div .description{
    padding-left: 50px;
    padding-right: 50px;
    font-size: 18px;
    font-weight: 100;
}

.benefits_heading{
    margin-top: 10%;
    margin-bottom: 5%;
}
.benefits_heading_logo{
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 40px;
    margin-bottom: 20px;
    width: 40px;
}
.benefits_heading_label{
    font-size: 35px;
}
.benefits_heading_label .thin{
    color: #0eb8de;
}
.benefits_heading_label .bold{
    color: #0eb8de;
    font-weight: 900;
}
.benefits{
    display:table;
    width: 100%;
}
.benefits .row{
    width: 100%;
    display:table-row;
}
.benefits .row .col1{
    display:table-cell;
}
.benefits .row .col2{
    display:table-cell;
}
.benefits .row .col3{
    display:table-cell;
}
.benefits .row .cell{
    padding: 10px;
    text-align: justify;
    text-justify: inter-word;
}

.benefits .row .cell .head_label{
    font-size: 20px;
    font-weight: bolder;
    color: #6b6e73;
}
.benefits .row .cell .logo{
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 40px;
    margin-bottom: 10px;
}

.benefit_footer_image{
    margin-left: 14%;
    margin-right: 14%;
    min-height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
}

@media only screen and (max-width: 500px) {
    .left_div{
        width: 100%; 
    }
    .right_div{
        width: 100%; 
    }
    .benefits_heading_label {
        font-size: 30px;
    }
    .benefits .row .col1 {
        display: block; 
    }
    .benefits .row .col2 {
        display: block; 
    }
    .benefits .row .col2 {
        display: block; 
    }
    .benefits .row {
        width: 100%;
        display: block;
    }
    .benefit_footer_image {
        margin-left: 5%;
        min-height: 100px;
    }
}
